<?php
require_once(__DIR__ . "/../config/db.php");

$id = $_POST['id'];
$score = $_POST['score'];
$feedback = $_POST['feedback'];

$stmt = $pdo->prepare("
    UPDATE project_submissions
    SET score=?, feedback=?
    WHERE id=?
");
$stmt->execute([$score, $feedback, $id]);

header("Location: project_reviews.php");
exit;